» Ubuntu » Paket » raring (13.04) » libdevel » libpq-dev
lucid  ] [  lucid-updates  ] [  precise  ] [  precise-updates  ] [  raring  ] [  raring-updates  ] [  saucy  ] [  saucy-updates  ] [  trusty  ] [  trusty-updates  ] [  utopic  ]
[ Källkod: postgresql-9.1  ]

Paket: libpq-dev (9.1.9-1ubuntu1)

Länkar för libpq-dev

Screenshot

Ubunturesurser:

Hämta källkodspaketet postgresql-9.1:

Ansvarig:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian PostgreSQL Maintainers (E-postarkiv)
  • Martin Pitt
  • Peter Eisentraut
  • Christoph Berg

It should generally not be necessary for users to contact the original maintainer.

Externa resurser:

Liknande paket:

header files for libpq5 (PostgreSQL library)

Andra paket besläktade med libpq-dev

  • beror
  • rekommenderar
  • föreslår
  • enhances
  • dep: comerr-dev
    common error description library - headers and static libraries
  • dep: libc6 (>= 2.4)
    Embedded GNU C Library: Shared libraries
    också ett virtuellt paket som tillhandahålls av libc6-udeb
  • dep: libkrb5-dev
    Headers and development libraries for MIT Kerberos
  • dep: libpq5 (= 9.1.9-1ubuntu1)
    PostgreSQL C client library
  • dep: libssl-dev
    SSL development libraries, header files and documentation

Hämta libpq-dev

Hämtningar för alla tillgängliga arkitekturer
Arkitektur Paketstorlek Installerad storlek Filer
amd64 149,8 kbyte1.252,0 kbyte [filförteckning]
i386 151,6 kbyte1.176,0 kbyte [filförteckning]